metadata:
  name: bricks
  version: 0.3.0
  description: Development workflow made easy
  tags:
  - library
  author: Vlad Călin

plugins:
  - name: python_library
  - name: bumpversion
  - name: sphinx

commands: []